slopestatistics.hh File Reference
`#include <vector>`
`#include <memory>`
`#include <mia/core/defines.hh>`
Include dependency graph for slopestatistics.hh:

Go to the source code of this file.

## Data Structures

class | CSlopeStatistics
| Runs some statistics over a one-dimensional curve. More...

## Typedefs

typedef std::shared_ptr< CSlopeStatistics > | PSlopeStatistics
| Pointer type for the CSlopeStatistics class.

## Typedef Documentation

## PSlopeStatistics

typedef std::shared_ptr<CSlopeStatistics > PSlopeStatistics

Pointer type for the CSlopeStatistics class.

Definition at line 155 of file slopestatistics.hh.